#center{
    top: 50%;
    height: 22em;
    margin-top: -11em;
    padding-top: 2em;
    position: fixed;
    width: 100%;
    background-color: rgba(226, 145, 1, 1);
    overflow: auto;
}
#center p{
    text-align: center;
}

#participants{
    margin-left: 10px;
}
.btn-outline-inverse {
    color: #fff;
    background-color: transparent;
    border-color: #fff;
}

.btn-outline-inverse:hover,.btn-outline-inverse:focus,.btn-outline-inverse:active {
    color: rgba(226, 145, 1, 1);
    text-shadow: none;
    background-color: #fff;
    border-color: #fff
}

#center .btn-lg{
	padding: 15px 16px;
	font-size: 20px;
}
.input-outline-inverse {
	border: 1px solid transparent;
    color: #7B7B7B;
    background-color: #FFF;
    border-color: #7B7B7B;
}

.input-outline-inverse:hover,.input-outline-inverse:focus,.input-outline-inverse:active {
    color: rgba(226, 145, 1, 1);
    text-shadow: none;
    background-color: #fff;
    border-color: #fff
}

.focusedInput {
	border-color: #ccc;
	border-color: rgba(233, 15, 15, 0.8);
	outline: 0;
	outline: thin dotted \9;
	-webkit-box-shadow: 0 0 8px rgba(233, 15, 15, 0.4);
	box-shadow: 0 0 8px rgba(233, 15, 15, 0.4);
}
@media (max-width: 768px){
    .lead {
        font-size: 21px;
    }
    #center{
        top: 0;
        height: 100%;
        margin-top: 0;
        padding-top: 2em;
        width: 100%;
        background-color: rgba(226, 145, 1, 1);
        overflow: auto;
    }
    #participants{
        display: table;
        margin-right: auto;
        margin-left: auto;
        margin-bottom: 20px;
    }
}

